madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000213madVRbugpublic2014-06-02 06:572015-03-22 22:20
Reporterturbojet 
Assigned Tomadshi 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000213: Random 'slow motion' with 59 ivtc with 6:4 cadence
DescriptionPlayback becomes mostly unwatchable, usually after at least 15 minutes into a video but OSD shows nothing is wrong, all queues are full, no frame drops, repeats or glitches. Cadence stays at 6:4. Seeking or changing to video mode fixes it.
TagsNo tags attached.
madVR Version0.87.10
Media Player (with version info)Potplayer 47450
Splitter (with version info)Potplayer internal
Decoder (with version info)LAV 0.61.2
DecodingSoftware
Deinterlacingforced film mode
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerNVidia
GPU ModelGTS 250 and 650 GTX
GPU Driver Version327.23
Attached Files

- Relationships
has duplicate 0000239closedmadshi MPEG-2 720p60 forced film (6:4 cadence) content goes into reduced framerate playback at some edit points 

-  Notes
(0000831)
madshi (administrator)
2015-03-22 22:20

This should be fixed in the next build.

- Issue History
Date Modified Username Field Change
2014-06-02 06:57 turbojet New Issue
2015-03-14 16:58 madshi Assigned To => madshi
2015-03-14 16:58 madshi Status new => assigned
2015-03-22 22:20 madshi Relationship added has duplicate 0000239
2015-03-22 22:20 madshi Note Added: 0000831
2015-03-22 22:20 madshi Status assigned => closed
2015-03-22 22:20 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker